## texstudio 4.8.1+ds

=== debian/changelog ===
texstudio (4.8.1+ds-1ubuntu1) oracular; urgency=medium

  * Build-depend on libqtermwidget6-2-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Sep 2024 17:24:34 +0200

texstudio (4.8.1+ds-1) unstable; urgency=medium

  * Merging upstream version 4.8.1+ds.
  * Regenerating 0004-disable-auto-update.patch.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitattributes file
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/quazip directory
    - unused utilities/FileAssociation.nsh file
    - unused utilities/fonts directory
    - unused utilities/installscript.qs file
    - unused utilities/manual/build directory
    - unused utilities/manual/make.bat file
    - unused utilities/poppler-data directory
    - unused utilities/qxs/doc directory
    - unused utilities/texstudio*.nsi files
    - unused utilities/TexTablet directory
    - unused dictionary and thesaurus files
    - unused qt translations
    - obsolete usermanual files

 -- Tom Jampen <tom@cryptography.ch>  Fri, 07 Jun 2024 23:06:57 +0200
