=== debian/control ===
Source: texstudio
Section: editors
Priority: optional
Maintainer: Tom Jampen <tom@cryptography.ch>
Build-Depends:
 cmake, debhelper-compat (= 13), furo (>= 2023.07.26),
 libhunspell-dev (>= 1.5.1), libpoppler-cpp-dev, libpoppler-qt5-dev,
 libqt5svg5-dev, libquazip1-qt5-dev, libqtermwidget6-2-dev, pkgconf,
 python3-myst-parser, python3-sphinx, python3-sphinx-design,
 python3-sphinx-inline-tabs, python3-sphinxext-opengraph, qtdeclarative5-dev,
 qtmultimedia5-dev, qtscript5-dev, qttools5-dev, zlib1g-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://texstudio.org/

Package: texstudio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libqt5svg5
Recommends:
 adwaita-qt, texlive-base, texlive-latex-base, texlive-latex-recommended,
 texstudio-doc, texstudio-l10n
Suggests:
 hunspell-dictionary, mythes-thesaurus, texlive-fonts-recommended,
 texlive-latex-extra
Description: fully featured LaTeX editor
 TeXstudio is an integrated writing environment for creating LaTeX documents.
 The software aims to simplify and enhance the LaTeX writing process, providing
 users with a range of features, including:
 .
  - Advanced syntax highlighting
  - Live reference checking
  - An integrated PDF viewer
  - Live inline preview
  - LaTeX command completion and syntax checking
  - Local and global structure view
  - Citations checking and completion
  - Live grammar checking
  - Spellchecking

Package: texstudio-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}, furo, python3-sphinx-inline-tabs
Replaces: texstudio (<< 2.7.0+debian-2)
Breaks: texstudio (<< 2.7.0+debian-2)
Built-Using: ${sphinxdoc:Built-Using}, ${built:Using}
Description: fully featured LaTeX editor (doc)
 TeXstudio is an integrated writing environment for creating LaTeX documents.
 The software aims to simplify and enhance the LaTeX writing process, providing
 users with a range of features, including:
 .
  - Advanced syntax highlighting
  - Live reference checking
  - An integrated PDF viewer
  - Live inline preview
  - LaTeX command completion and syntax checking
  - Local and global structure view
  - Citations checking and completion
  - Live grammar checking
  - Spellchecking
 .
 This package contains the html documentation and the LaTeX templates.

Package: texstudio-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}, texstudio (>= ${source:Version})
Replaces: texstudio (<< 2.7.0+debian-2)
Breaks: texstudio (<< 2.7.0+debian-2)
Description: fully featured LaTeX editor (localization)
 TeXstudio is an integrated writing environment for creating LaTeX documents.
 The software aims to simplify and enhance the LaTeX writing process, providing
 users with a range of features, including:
 .
  - Advanced syntax highlighting
  - Live reference checking
  - An integrated PDF viewer
  - Live inline preview
  - LaTeX command completion and syntax checking
  - Local and global structure view
  - Citations checking and completion
  - Live grammar checking
  - Spellchecking
 .
 This package contains the following translations: ar, br, ca, cs, de, de_CH,
 el, es, fa, fr, gsw, hu, id_ID, ie, it, ja, ko, ko_KR, nb_NO, nl, pl, pt,
 pt_BR, ru, ru_RU, si, sk, sv, sq, tr_TR, ug, uk, vi, zh_CN.
