## texstudio 4.8.2

=== debian/changelog ===
texstudio (4.8.2-2+9.45) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 11 Oct 2025 05:02:17 +0000

texstudio (4.8.2-57) unstable; urgency=low

  * update to git rev.  4.8.2

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 28 Aug 2024 19:27:33 +0200

texstudio (4.8.2-56) unstable; urgency=low

  * update to git rev.  4.8.2rc3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 25 Aug 2024 20:46:33 +0200

texstudio (4.8.2-55) unstable; urgency=low

  * update to git rev.  4.8.2rc2-1-geaffb4f8c

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 23 Aug 2024 18:00:28 +0200

texstudio (4.8.2-54) unstable; urgency=low

  * update to git rev.  4.8.2alpha4-1-g398caebdc

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 19 Aug 2024 09:53:42 +0200

texstudio (4.8.2-53) unstable; urgency=low

  * update to git rev.  4.8.2alpha3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Wed, 31 Jul 2024 19:43:29 +0200

texstudio (4.8.2-52) unstable; urgency=low

  * update to git rev.  4.8.1-38-g9f8f70ca7

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 16 Jul 2024 19:03:34 +0200

texstudio (4.8.2-51) unstable; urgency=low

  * update to git rev.  4.8.1-34-g64f41254a

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 15 Jul 2024 20:43:26 +0200

texstudio (4.8.2-50) unstable; urgency=low

  * update to git rev.  4.8.1-24-g1c03225cf

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 29 Jun 2024 20:42:21 +0200

texstudio (4.8.2-49) unstable; urgency=low

  * update to git rev.  4.8.1-14-gc5963f1d9

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 23 Jun 2024 19:52:18 +0200

texstudio (4.8.2-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.8.2-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.8.2-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.8.2-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.8.2-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.8.2-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.8.2-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.8.2-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.8.2-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.8.2-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
