## texstudio 4.8.2+ds

=== debian/changelog ===
texstudio (4.8.2+ds-1) unstable; urgency=medium

  * Merging upstream version 4.8.2+ds.
  * Regenerating 0004-disable-auto-update.patch.
  * Regenerating 0005-adwaita-qt.patch.
  * Adding qtchooser as a build dependency for building TeXstudio
    translations.
  * Adding command in rules file for building translations.
  * Updating excluded files in copyright file.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitattributes file
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/quazip directory
    - unused utilities/FileAssociation.nsh file
    - unused utilities/fonts directory
    - unused utilities/installscript.qs file
    - unused utilities/manual/build directory
    - unused utilities/manual/make.bat file
    - unused utilities/poppler-data directory
    - unused utilities/qxs/doc directory
    - unused utilities/texstudio*.nsi files
    - unused utilities/TexTablet directory
    - unused dictionary and thesaurus files
    - unused qt translations
    - unused precompiled TeXstudio translations
    - obsolete usermanual files

 -- Tom Jampen <tom@cryptography.ch>  Sun, 22 Sep 2024 10:39:01 +0200
