## texstudio 4.8.3

=== debian/changelog ===
texstudio (4.8.3-2+2.38) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Sat, 11 Oct 2025 05:02:19 +0000

texstudio (4.8.3-55) unstable; urgency=low

  * update to git rev.  4.8.3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Sep 2024 19:09:00 +0200

texstudio (4.8.3-54) unstable; urgency=low

  * update to git rev.  4.8.3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Sep 2024 19:07:37 +0200

texstudio (4.8.3-53) unstable; urgency=low

  * update to git rev.  4.8.3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Sep 2024 19:06:34 +0200

texstudio (4.8.3-52) unstable; urgency=low

  * update to git rev.  4.8.3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Sep 2024 19:05:42 +0200

texstudio (4.8.3-51) unstable; urgency=low

  * update to git rev.  4.8.3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Sep 2024 19:02:17 +0200

texstudio (4.8.3-50) unstable; urgency=low

  * update to git rev.  4.8.3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Sep 2024 18:46:09 +0200

texstudio (4.8.3-49) unstable; urgency=low

  * update to git rev.  4.8.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Mon, 16 Sep 2024 20:27:40 +0200

texstudio (4.8.3-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.8.3-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.8.3-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.8.3-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.8.3-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.8.3-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.8.3-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.8.3-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.8.3-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.8.3-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
