=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends:
  cmake, debhelper-compat (= 13), furo (>= 2023.07.26),
  libhunspell-dev (>= 1.5.1), libpoppler-cpp-dev, libpoppler-qt5-dev,
- libqt5svg5-dev, libquazip1-qt5-dev, libqtermwidget6-2-dev, pkgconf,
+ libqt5svg5-dev, libquazip1-qt5-dev, libqtermwidget5-1-dev, pkgconf,
  python3-myst-parser, python3-sphinx, python3-sphinx-design,
- python3-sphinx-inline-tabs, python3-sphinxext-opengraph, qtdeclarative5-dev,
- qtmultimedia5-dev, qtscript5-dev, qttools5-dev, zlib1g-dev
+ python3-sphinx-inline-tabs, python3-sphinxext-opengraph, qtchooser,
+ qtdeclarative5-dev, qtmultimedia5-dev, qtscript5-dev, qttools5-dev, zlib1g-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://texstudio.org/
