=== debian/changelog ===
texstudio (4.8.5+ds-1) unstable; urgency=medium

  * Merging upstream version 4.8.5+ds.
  * Removing number prefix from patches in changelog file for better
    readability.
  * Fixing excluded files in changelog file.
  * Fixing excluded files in copyright file.
  * Updating year in copyright file.
  * Regenerating cleanup-appstream.patch.
  * Rebuilding upstream tarball without:
    - conflicting debian directory
    - conflicting .gitattributes file
    - conflicting .gitignore file
    - unused .github directory
    - unused src/adwaita-qt directory
    - unused src/hunspell directory
    - unused src/quazip directory
    - unused src/zlib* directory
    - unused utilities/FileAssociation.nsh file
    - unused utilities/fonts directory
    - unused utilities/installscript.qs file
    - unused utilities/manual/build directory
    - unused utilities/manual/make.bat file
    - unused utilities/poppler-data directory
    - unused utilities/qxs/doc directory
    - unused utilities/texstudio*.nsi files
    - unused utilities/TexTablet directory
    - unused dictionary and thesaurus files
    - unused qt translations
    - unused precompiled TeXstudio translations
    - obsolete usermanual files

 -- Tom Jampen <tom@cryptography.ch>  Sun, 05 Jan 2025 21:51:30 +0100

texstudio (4.8.4+ds-2) unstable; urgency=medium

  * Migrating to qt6 (Closes: #1089113):
    - Updating build dependencies for qt6.
    - Updating dependencies for qt6.
    - Updating path to qt6 lrelease in rules file.
    - Adding qtermwidget6.patch for building with and including
      qtermwidget6.
  * Removing no longer valid texstudio.lintian-overrides.
  * Fixing upstream metainfo filename.

 -- Tom Jampen <tom@cryptography.ch>  Tue, 10 Dec 2024 07:52:11 +0100
