=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Tom Jampen <tom@cryptography.ch>
 Build-Depends:
  cmake, debhelper-compat (= 13), furo (>= 2023.07.26),
- libhunspell-dev (>= 1.5.1), libpoppler-cpp-dev, libpoppler-qt5-dev,
- libqt5svg5-dev, libquazip1-qt5-dev, libqtermwidget5-1-dev, pkgconf,
+ libhunspell-dev (>= 1.5.1), libpoppler-cpp-dev, libpoppler-qt6-dev,
+ libquazip1-qt6-dev, libqtermwidget-dev, libxkbcommon-dev, pkgconf,
  python3-myst-parser, python3-sphinx, python3-sphinx-design,
- python3-sphinx-inline-tabs, python3-sphinxext-opengraph, qtchooser,
- qtdeclarative5-dev, qtmultimedia5-dev, qtscript5-dev, qttools5-dev, zlib1g-dev
+ python3-sphinx-inline-tabs, python3-sphinxext-opengraph, qt6-base-dev,
+ qt6-declarative-dev, qt6-l10n-tools, qt6-multimedia-dev, qt6-svg-dev,
+ qt6-tools-dev, zlib1g-dev
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://texstudio.org/
 
 Package: texstudio
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libqt5svg5
+Depends: ${misc:Depends}, ${shlibs:Depends}, libqt6svg6
 Recommends:
  adwaita-qt, texlive-base, texlive-latex-base, texlive-latex-recommended,
  texstudio-doc, texstudio-l10n
