## texstudio 4.8.6

=== debian/changelog ===
texstudio (4.8.6-2+4.25) unstable; urgency=low

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 17:03:25 +0000

texstudio (4.8.6-52) unstable; urgency=low

  * update to git rev.  4.8.6

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Feb 2025 18:41:35 +0100

texstudio (4.8.6-51) unstable; urgency=low

  * update to git rev.  4.8.6rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 24 Jan 2025 18:11:28 +0100

texstudio (4.8.6-50) unstable; urgency=low

  * update to git rev.  4.8.5-35-gdd5aabde3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 31 Dec 2024 18:22:16 +0100

texstudio (4.8.6-49) unstable; urgency=low

  * update to git rev.  4.8.5-12-g970e88dfd

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 20 Dec 2024 20:34:31 +0100

texstudio (4.8.6-19) unstable; urgency=low

  * update to git rev.  4.3.1-154-gb3894ed1d

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 14 Oct 2022 21:04:55 +0200

texstudio (4.8.6-18) unstable; urgency=low

  * update to git rev.  4.3.1-141-g54ee787b3

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 07 Oct 2022 21:17:12 +0200

texstudio (4.8.6-17) unstable; urgency=low

  * update to git rev.  4.3.1-23-ge92adb89e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Tue, 06 Sep 2022 20:51:30 +0200

texstudio (4.8.6-16) unstable; urgency=low

  * update to git rev.  4.2.3rc1-3-g2587d772f

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 17 Apr 2022 09:25:29 +0200

texstudio (4.8.6-15) unstable; urgency=low

  * update to git rev.  4.2.3rc1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Fri, 15 Apr 2022 11:22:59 +0200

texstudio (4.8.6-14) unstable; urgency=low

  * update to git rev.  4.2.2-96-g07b27ce4e

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 10 Apr 2022 10:22:50 +0200

texstudio (4.8.6-13) unstable; urgency=low

  * update to git rev.  4.2.2-81-g9ae61d7f1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sun, 03 Apr 2022 11:36:05 +0200

texstudio (4.8.6-12) unstable; urgency=low

  * update to git rev.  4.2.2-16-g780852337

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Thu, 03 Mar 2022 18:13:15 +0100

texstudio (4.8.6-11) unstable; urgency=low

  * update to git rev.  4.0.2-26-g9fe49c92

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 15:31:54 +0200

texstudio (4.8.6-10) unstable; urgency=low

  * update to git rev.  4.0.2-24-gd2436af1

 -- Jan Sundermeyer <jsundermeyer@sf.net>  Sat, 30 Oct 2021 09:12:16 +0200
